[
{
    blockid=general;
    help=service_general_general;
    custom="com.netscape.management.msgserv.ServiceGeneralControl";
    localvar={
	/* translate this block */
	.header.text="\ud504\ub85c\uc138\uc2a4 \uc81c\uc5b4";
	.dialogheader.text="\uba54\uc2dc\uc9d5 \uc11c\ubc84 \ud504\ub85c\uc138\uc2a4 \uc81c\uc5b4";

	.service.general.status.border=[titled, "\uc11c\ube44\uc2a4 \uc0c1\ud0dc"];

	.service.text="\uc11c\ube44\uc2a4";
	.onoff.text="\uc124\uc815/\ud574\uc81c";

	.startall.text="\ubaa8\ub450 \uc2dc\uc791";
	.stopall.text="\ubaa8\ub450 \uc911\uc9c0";

	.start.ok="\uc11c\ube44\uc2a4\uac00 \uc131\uacf5\uc801\uc73c\ub85c \uc2dc\uc791\ud588\uc2b5\ub2c8\ub2e4.";
	.start.error="\uc11c\ube44\uc2a4\ub97c \uc2dc\uc791\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.";
	.stop.ok="\uc11c\ube44\uc2a4\uac00 \uc131\uacf5\uc801\uc73c\ub85c \uc911\uc9c0\ud588\uc2b5\ub2c8\ub2e4.";
	.stop.error="\uc11c\ube44\uc2a4\ub97c \uc911\uc9c0\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.";
	
	.start.ha= "\uc2dc\uc2a4\ud15c\uc758 HA \uad6c\uc131\uc774 \uac80\uc0c9\ub429\ub2c8\ub2e4. \uba54\uc2dc\uc9d5 \uc11c\ubc84\ub97c \uc81c\ub300\ub85c \uc2dc\uc791\ud558\ub824\uba74 HA \uc2dc\uc791 \uba85\ub839\uc744 \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.";
	.stop.ha= "\uc2dc\uc2a4\ud15c\uc758 HA \uad6c\uc131\uc774 \uac80\uc0c9\ub429\ub2c8\ub2e4. \uba54\uc2dc\uc9d5 \uc11c\ubc84\ub97c \uc81c\ub300\ub85c \uc911\uc9c0\ud558\ub824\uba74 HA \uc911\uc9c0 \uba85\ub839\uc744 \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    text=$.header.text;
	    font=["","",16];
	    wrap=$g.label.size5;
	    constraint={
		gridx=0;
		gridy=0;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
		gridx=0;
		gridy=1;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=table;
	    id=processtable;
	    showadd=false;
	    showdelete=false;
	    buttonsat=east;
	    visiblerows=7;
	    constraint={
		gridx=0;
		gridy=2;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	    columns=[
		{
		    header=$.service.text;
		    width=78;
		},
		{
		    header=$.onoff.text;
		    width=260;
		}
	    ];
	    buttons=[
		{
		    text=$g.start.text;
		    cmd=".service.start";
		},
		{
		    text=$g.stop.text;
		    cmd=".service.stop";
		},
		{
		    text=$.startall.text;
		    cmd=".service.startall";
		},
		{
		    text=$.stopall.text;
		    cmd=".service.stopall";
		}
	    ];
	},
	{
	    ctrl=pane;
	    id=statcontainer;
	    layout=[ybox];
	    border=$.service.general.status.border;
	    constraint={
		gridx=0;
		gridy=3;
		weightx=1;
		weighty=1;
		fill=h;
		anchor=northwest;
		insets=$g.insets.comp;
	    }
	}
    ]
},
{
    blockid=imapstat;
    localvar={
	.lastconnect.text="\ub9c8\uc9c0\ub9c9 \uc5f0\uacb0 \uc2dc\uac04:";
	.totalconnect.text="\ucd1d \uc5f0\uacb0 \uc218:";
	.currentconnect.text="\ud604\uc7ac \uc5f0\uacb0 \uc218:";
	.failedconnect.text="\uc2e4\ud328\ud55c \uc5f0\uacb0 \uc218:";
	.failedlogin.text="\uc2e4\ud328\ud55c \ub85c\uadf8\uc778 \uc218:";
    };
    content=[
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.lastconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=timelabel;
		    text=$sys.imap.global.lastConnectionTime.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.totalconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.imap.global.numConnections.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.currentconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.imap.global.numCurrentConnections.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.failedconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.imap.global.numFailedConnections.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.failedlogin.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.imap.global.numFailedLogins.value;
		    wrap=$g.label.size2;
		}
	    ]
	}
    ]
},
{
    blockid=httpstat;
    localvar={
	.lastconnect.text="\ub9c8\uc9c0\ub9c9 \uc5f0\uacb0 \uc2dc\uac04:";
	.totalconnect.text="\ucd1d \uc5f0\uacb0 \uc218:";
	.currentconnect.text="\ud604\uc7ac \uc5f0\uacb0 \uc218:";
	.failedconnect.text="\uc2e4\ud328\ud55c \uc5f0\uacb0 \uc218:";
	.failedlogin.text="\uc2e4\ud328\ud55c \ub85c\uadf8\uc778 \uc218:";
    };
    content=[
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.lastconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=timelabel;
		    text=$sys.http.global.lastConnectionTime.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.totalconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.http.global.numConnections.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.currentconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.http.global.numCurrentConnections.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.failedconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.http.global.numFailedConnections.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.failedlogin.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.http.global.numFailedLogins.value;
		    wrap=$g.label.size2;
		}
	    ]
	}
    ]
},
{
    blockid=popstat;
    localvar={
	.lastconnect.text="\ub9c8\uc9c0\ub9c9 \uc5f0\uacb0 \uc2dc\uac04:";
	.totalconnect.text="\ucd1d \uc5f0\uacb0 \uc218:";
	.currentconnect.text="\ud604\uc7ac \uc5f0\uacb0 \uc218:";
	.failedconnect.text="\uc2e4\ud328\ud55c \uc5f0\uacb0 \uc218:";
	.failedlogin.text="\uc2e4\ud328\ud55c \ub85c\uadf8\uc778 \uc218:";
    };
    content=[
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.lastconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=timelabel;
		    text=$sys.pop.global.lastConnectionTime.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.totalconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.pop.global.numConnections.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.currentconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.pop.global.numCurrentConnections.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.failedconnect.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.pop.global.numFailedConnections.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.failedlogin.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.pop.global.numFailedLogins.value;
		    wrap=$g.label.size2;
		}
	    ]
	}
    ]
},
{
    blockid=smtpstat;
    localvar={
        .storedmsgs.text="\uc800\uc7a5\ub41c \uba54\uc2dc\uc9c0 \uc218:";
        .transmittedmsgs.text="\ubcf4\ub0b8 \uba54\uc2dc\uc9c0 \uc218:";
        .receivedmsgs.text="\ubc1b\uc740 \uba54\uc2dc\uc9c0 \uc218:";
        .outqmsgs.text="\ub098\uac00\ub294 \ub300\uae30\uc5f4\uc5d0 \uc788\ub294 \uba54\uc2dc\uc9c0:";
        .inqmsgs.text="\ub4e4\uc5b4\uc624\ub294 \ub300\uae30\uc5f4\uc5d0 \uc788\ub294 \uba54\uc2dc\uc9c0:";
    };
    content=[
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.storedmsgs.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=timelabel;
		    text=$sys.smtp.global.StoredMessages.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.transmittedmsgs.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.smtp.global.TransmittedMessages.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.receivedmsgs.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.smtp.global.ReceivedMessages.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.outqmsgs.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.smtp.global.numOutgoingQueueMessages.value;
		    wrap=$g.label.size2;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    text=$.inqmsgs.text;
		    wrap=$g.label.size2;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=label;
		    text=$sys.smtp.global.numInComingQueueMessages.value;
		    wrap=$g.label.size2;
		}
	    ]
	}
    ]
}
]
